Last Comment Bug 449 - Crash when loading http://www.bryant.edu/~ssl2/nscrash.html
: Crash when loading http://www.bryant.edu/~ssl2/nscrash.html
Status: VERIFIED WORKSFORME
: crash
Product: MozillaClassic
Classification: Graveyard
Component: Windows FE (show other bugs)
: 1998-04-08
: x86 Windows NT
: P3 major
: ---
Assigned To: Garrett Arch Blythe
:
:
Mentors:
http://www.bryant.edu/~ssl2/nscrash.html
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1998-06-14 14:17 PDT by Steve Lawrance
Modified: 2000-07-18 10:44 PDT (History)
0 users
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Steve Lawrance 1998-06-14 14:17:06 PDT
Created by Steve Lawrance (slawrance@technologist.com) on Sunday, June 14, 1998 7:17:06 AM PDT
Additional Details :
Netscape crashes while loading the page at
http://www.bryant.edu/~ssl2/nscrash.html
This page was generated with Microsoft FrontPage '98 and
uses Cascading StyleSheet properties in most of the tags.
Works fine in Internet Explorer 4.
I discovered this while I was improving my site at
http://nt4sg1.bryant.edu/home.  When I tested in Netscape
Communicator, the "Contact Me..." item in the "Window" menu
(implemented as a drop-down combo box at the top-right of
the page) opens up http://nt4sg1.bryant.edu/home/mail.html
where it crashes (this file was copied to www.bryant.edu as
nscrash.html because nt4sg1 will be offline for the summer).
Comment 1 Garrett Arch Blythe 1998-10-19 08:14:59 PDT
You'll be happy to know that the mozilla builds don't exhibit this crash.
It must have been fixed.  I did crash 4.07 on your page, but not Mozilla/5.0
Comment 2 leger 1999-03-04 12:37:59 PST
Marking Verified/WorksForMe.
Comment 3 leger 2000-07-12 08:49:30 PDT
Adding crash keyword
Comment 4 John Unruh 2000-07-18 10:44:22 PDT
Verified. The page is no longer found.

Note You need to log in before you can comment on or make changes to this bug.